{
    "sources": [
        {
            "filename": "AMO40_deputes_actifs_mandats_actifs_organes_divises.json.zip",
            "module": "elus",
            "description": "Liste des députés avec un mandat actif",
            "producteur": "Assemblée nationale",
            "version": "2025",
            "licence": "Licence Ouverte",
            "url": "https://data.assemblee-nationale.fr/acteurs/deputes-en-exercice",
            "url_data": "https://data.assemblee-nationale.fr/static/openData/repository/17/amo/deputes_actifs_mandats_actifs_organes_divises/AMO40_deputes_actifs_mandats_actifs_organes_divises.json.zip",
            "last_modified": "2025-10-22T08:19:59.292388",
            "date_download": "2025-10-22T08:19:59.292425",
            "id_reference": "an_deputes_en_exercice"
        },
        {
            "filename": "rne",
            "module": "elus",
            "description": "Répertoire national des élus",
            "producteur": "Ministère de l'Intérieur",
            "version": "2025",
            "licence": "Licence Ouverte",
            "url": "https://www.data.gouv.fr/en/datasets/repertoire-national-des-elus-1/",
            "url_data": "https://www.data.gouv.fr/fr/datasets/r/b78f8945-509f-4609-a4a7-3048b8370479",
            "last_modified": "2025-10-22T08:20:18.796001",
            "date_download": "2025-10-22T08:20:18.796028",
            "id_reference": "interieur_resultats_elections"
        }
    ],
    "elus": [
        {
            "organisation": "Assemblée nationale",
            "ordre": 8,
            "femmes_dep": 2,
            "total_dep": 6,
            "femmes_nat": 210,
            "total_nat": 577
        },
        {
            "organisation": "Sénat",
            "ordre": 7,
            "femmes_dep": 1,
            "total_dep": 3,
            "femmes_nat": 131,
            "total_nat": 347
        },
        {
            "organisation": "Conseil régional",
            "ordre": 6,
            "femmes_dep": 74,
            "total_dep": 158,
            "femmes_nat": 6901,
            "total_nat": 14174
        },
        {
            "organisation": "Conseil départemental",
            "ordre": 4,
            "femmes_dep": 23,
            "total_dep": 46,
            "femmes_nat": 2023,
            "total_nat": 4047
        },
        {
            "organisation": "EPCI",
            "ordre": 3,
            "femmes_dep": 260,
            "total_dep": 718,
            "femmes_nat": 22696,
            "total_nat": 64750
        },
        {
            "organisation": "Conseil municipal",
            "ordre": 2,
            "femmes_dep": 2388,
            "total_dep": 5364,
            "femmes_nat": 187725,
            "total_nat": 445719
        },
        {
            "organisation": "Maires",
            "ordre": 1,
            "femmes_dep": 64,
            "total_dep": 350,
            "femmes_nat": 7330,
            "total_nat": 34768
        }
    ]
}